var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/applications/[id]/git/create-remote/route.js")
R.c("server/chunks/[root-of-the-server]__0l0roqo._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0n.o_server_app_api_applications_[id]_git_create-remote_route_actions_0bb-qpx.js")
R.m(643948)
module.exports=R.m(643948).exports
